*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

.container{
    position: relative;
    font-family: roboto, sans-serif;
    font-weight: 400;
}

.side_icon{
    position: fixed;
    z-index: 1;
    
}



.fa-cog{
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    background-color: white;
    padding: 10px;
    font-size: 30px;
    position: absolute;
    top: 200px;
    left: 20px;
    color: black;
    border-radius: 100%;
    cursor: pointer;
    animation: spin 5s linear infinite;

}

 @keyframes spin{
    0%{
        -webkit-transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(360deg);
    }
}

.fa-share{
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    background-color: #ff62d0;
    border-radius: 50%;
    padding: 15px;
    font-size: 22px;
    position: absolute;
    top: 300px;
    left: 20px;
    color: white;
    cursor: pointer;
}

.fa-share:hover{
    background-color: #ff00b3;
}

.fa-headphones{
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    background-color: #57d8ff;
    border-radius: 50%;
    padding: 15px;
    font-size: 22px;
    position: absolute;
    top: 370px;
    left: 20px;
    color: white;
    cursor: pointer;
}

.fa-headphones:hover{
    background-color: #00c3ff;
}

.fa-shopping-cart{
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    background-color: #57ff7b;
    border-radius: 50%;
    padding: 15px;
    font-size: 22px;
    position: absolute;
    top: 440px;
    left: 20px;
    color: white;
    cursor: pointer;
}

.fa-shopping-cart:hover{
    background-color: #00ff37;
}

/* .side_icon_arrow{
    z-index: 999;
} */

.fa-arrow-up{
    position: fixed;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    background-color: white;
    border-radius: 50%;
    padding: 15px;
    font-size: 22px;
    top: 440px;
    color: #EFBB20;
    float: right;
    right: 20px;
    z-index: 1;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}

/* Header Section */

.header{
    background: url(../images/slide1.jpg) fixed center;
    background-size: cover;
    background-repeat: no-repeat;
}

.header_logo{
    margin: 10px;
}

.header_menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.888);
    width: 90%;
    margin: 0px auto;
}

.nav ul{
    display: none;
}

.fa-bars {
    font-size: 35px;
    margin: 10px;
}


.header_content{
    width: 90%;
    margin: 0px auto;
}

.header_content_head{
    position: relative;
    margin-top: 20px;
}

.header_content_head h2{
    color: #CCA643;
    font-size: 35px;
    font-family: roboto, sans-serif;
    font-weight: 400;
    padding: 20px 0px;
}

.header_content_head h1{
    color: #CCA643;
    font-size: 60px;
    font-family: roboto, sans-serif;
    font-weight: 400;
}

.header_content_head span{
    color: white;
}

.header_content_head p{
    color: white;
    padding: 20px 0px;
    font-family: 'Fira Sans', sans-serif;
    line-height: 25px;
}

.read_more{
    height: 40px;
    width: 120px;
    background-color: #CCA643;
    color: white;
    font-size: 16px;
    margin: 20px 10px;
    border: none;
    cursor: pointer;
} 

.read_more:hover{
    background-color: transparent;
    border: 1px solid #EFBB20;
    color: #EFBB20;
}

.form_contact{
    height: 40px;
    width: 120px;
    background-color: black;
    color: white;
    font-size: 16px;
    margin: 20px 10px;
    border: none;
    cursor: pointer;
} 

.form_contact:hover{
    background-color: transparent;
    border: 1px solid white;
    color: white;
}


/* Purchese Section */

.purchese{
    background-color: #CCA643;
    padding: 20px;
    text-align: center;
}

.purchese_content h2{
    font-family: 'Heebo', sans-serif;
    color: white;
    font-weight: 400;
    padding: 10px 0px;
}

.purchese_btn input[type="submit"]{
    height: 40px;
    width: 150px;
    font-size: 14px;
    background-color: white;
    border-radius: 40px;
    border: none;
    cursor: pointer;
    margin: 10px 0px;
}

.purchese_btn input[type="submit"]:hover{
    background-color: transparent;
    border: 1px solid white;
    color: white;
}


/* Golf Club Section */

.golf_club{
    padding: 10px;
}

.golf_club_head{
    padding: 15px 10px;
    text-align: center;
}

.golf_club_head h2{
    font-family: 'Heebo', sans-serif;
    font-weight: 200;
    font-size: 40px;
}

.golf_club_head span{
    color: #CCA643;
}

.golf_club_head hr{
    border: 1px solid #CCA643;
    margin: 10px 0px;
}

.golf_club_head p{
    text-align: justify;
    line-height: 20px;
    font-family: 'Fira Sans', sans-serif;
}


.golf_club_card img{
    width: 100%;
    height: auto;
}

.golf_club_card h3{
    text-align: left;
    margin: 10px 0px;
    font-family: 'Heebo', sans-serif;
    font-weight: 200;
}

.golf_club_card span{
    color: #CCA643;
}

.golf_club_card h3:hover{
    color: #CCA643;
} 

.golf_club_card span:hover{
    color: black;
}

.golf_club_card p{
    text-align: justify;
    line-height: 25px;
    font-family: 'Fira Sans', sans-serif;
    color: #494949;
}

.golf_club_card button{
    height: 40px;
    width: 120px;
    background-color: #CCA643;
    border: none;
    color: white;
    font-size: 16px;
    margin: 20px 0px;
    cursor: pointer;
}

.golf_club_card button:hover{
    background-color: transparent;
    border: 1px solid #CCA643;
    color: #CCA643;
}


/* Join Golf Club */

.join_golf_club{
    background-image: linear-gradient(rgba(0,0,0,0.9),rgba(0,0,0,0.9)), url(../images/mamber.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
}

.join_golf_club_content{
    padding: 50px 0px;
    text-align: center;
}

.join_golf_club_content h1{
    font-family: 'Heebo', sans-serif;
    font-weight: 400;
    font-size: 45px;
}

.join_golf_club_content hr{
    height: 4px;
    background-color: white;
    width: 35%;
    margin: 10px auto;
}

.join_golf_club_content p{
    line-height: 25px;
    font-family: 'Fira Sans', sans-serif;
    width: 80%;
    margin: 20px auto;
}

.join_golf_club_content button{
    height: 40px;
    width: 120px;
    background-color: #CCA643;
    border: none;
    color: white;
    font-size: 16px;
    margin: 20px 0px;
    cursor: pointer;
}

.join_golf_club_content button:hover{
    background-color: transparent;
    border: 1px solid #CCA643;
    color: #CCA643;
}


/* Services Section */

.service{
    padding: 15px 10px;
    text-align: center;
}

.service_head h2{
    font-family: 'Heebo', sans-serif;
    font-weight: 200;
    font-size: 40px;
}

.service_head span{
    color: #CCA643;
}

.service_head hr{
    border: 1px solid #CCA643;
    margin: 10px 0px;
}

.service_head p{
    text-align: justify;
    line-height: 20px;
    font-family: 'Fira Sans', sans-serif;
    color: #494949;
}


.service_card_content{
    border: 1px solid rgb(206, 205, 205);
    padding: 20px 10px;
    margin: 10px 0px;
    cursor: pointer;
}

.service_card_content:hover{
    box-shadow: 0px 0px 5px gray;
}

.service_card_content i{
    background-color: #CCA643;
    padding: 15px;
    border-radius: 100%;
    color: white;
    float: left;
    margin-right: 15px;
}


.card_content h5{
    text-align: left;
    font-size: 18px;
    font-family: 'Heebo', sans-serif;
    font-weight: 200;
    overflow: hidden;
}

.card_content p{
    color: #494949;
    text-align: left;
    padding: 20px 0px;
    overflow: hidden;
    font-family: 'Fira Sans', sans-serif;
}

.service_join_form{
    border: 1px solid rgb(206, 205, 205);
    padding: 20px 0px;
}

.service_join_form h4{
    font-size: 35px;
    font-family: 'Heebo', sans-serif;
    font-weight: 200;
    padding: 15px 0px;
}

.service_join_form span{
    color: #CCA643;
}

.service_join_form hr{
    width: 40%;
    height: 2px;
    border: none;
    background-color: #CCA643;
    margin: 0px auto;
}

.service_join_form p{
    text-align: justify;
    padding: 15px 7px;
    line-height: 25px;
    color: #494949;
    font-family: 'Fira Sans', sans-serif;
}

.service_join_form form{
    display: flex;
    flex-direction: column;
}

.service_join_form input{
    height: 40px;
    font-size: 13px;
    line-height: 20px;
    padding: 9px 12px;
    margin: 10px auto;
    width: 65%;
}

.service_join_form textarea{
    font-size: 13px;
    line-height: 20px;
    padding: 9px 12px;
    margin: 10px auto;
    width: 65%;
    height: 100px;
}

.join_btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.join_btn input[type="submit"]{
    width: 100px;
    background-color: #CCA643;
    color: white;
    border: none;
    margin: 15px 5px;
    cursor: pointer;
}

.join_btn input[type="submit"]:hover{
    background-color: transparent;
    border: 1px solid #CCA643;
    color: #CCA643;
}


/* Gallery Section */

.gallery{
    background-image:linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)), url(../images/bg1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}

.gallery_head{
    color: white;
    padding: 20px 10px;
}

.gallery_head h2{
    font-family: 'Heebo', sans-serif;
    font-weight: 200;
    font-size: 40px;
}


.gallery_head  hr{
    border: 1px solid #CCA643;
    margin: 10px 0px;
}

.gallery_head p{
    text-align: justify;
    line-height: 20px;
    font-family: 'Fira Sans', sans-serif;
    color: white;
    padding: 20px 0px;
}

/* .gallery_head button{
    background-color: #CCA643;
    padding: 10px 10px;
    border-radius: 20px;
    text-decoration: none;
    color: #494949;
    font-size: 12px;
    text-transform: uppercase;
    border: none;
    color: white;
    cursor: pointer;
}

.gallery_head button:hover{
    background-color: white;
    color: #494949;
} */

.gallery_head a{
    background-color: white;
    padding: 10px 8px;
    border-radius: 20px;
    text-decoration: none;
    color: #494949;
    font-size: 10px;
    text-transform: uppercase;
    cursor: pointer;
}

.gallery_head a:hover{
    background-color: #CCA643;
    color: white;
}

.gallery_photo {
    display: inline-block;
    margin: 30px 0px;
}
.gallery_photo img{
    width: 45%;
    padding: 5px;
    transition: transform .5s;
    cursor: pointer;
}

.gallery_photo img:hover{
    transform: scale(0.9); 
}


/* Package Section */


.package_head{
    color: black;
    padding: 20px 10px;
    text-align: center;
}

.package_head h2{
    font-size: 30px;
    font-family: 'Heebo', sans-serif;
    font-weight: 300;
    color: #CCA643;
}


.package_head  hr{
    border: 1px solid #CCA643;
    margin: 10px auto;
    width: 40%;
}

.package_head p{
    text-align: justify;
    line-height: 20px;
    font-family: 'Fira Sans', sans-serif;
    color: black;
    padding: 20px 0px;
}

.package_class_content{
    margin: 15px 10px;
    text-align: center;
}

.package_class_head{
    background-color: black;
    position: relative;
    border-bottom-left-radius: 130px 50px;
    border-bottom-right-radius: 130px 50px;
    padding-top: 10px;
}

.head01{
    background-color: black;
    transform: skewY(7deg);
    left: 0; 
    padding: 20px;
    width: 50%;
}

.head02{
    background-color: black;
    transform: skewY(-7deg);
    position: absolute;
    right: 0;
    padding: 20px;
    width: 50%;
    bottom: 0px;
}

.package_link_btn:hover{
    background-color: #CCA643;
    color: white;
    cursor: pointer;
} 

.package_class h3{
    color: white;
    padding: 10px 0px;
    text-align: center;
}

.package_class h2{
    color: white;
    padding: 15px 0px;
    text-align: center;
}

.package_class_content h4{
    padding: 30px 0px 20px 0px;
}

.package_class_content span{
    font-size: 50px;
}

.package_class_content ul li{
    line-height: 50px;
    list-style: none;
}

.li_color{
    background-color: #F4F7F8;
}

.package_link_btn{
    background-color: black;
    padding: 30px 0px;
    margin-top: 15px;
}

.package_link_btn a{
    color: white;
    text-decoration: none;
}

/* Latest Blog */

.blog{
    padding: 50px 0px;
}

.blog_head{
    color: white;
    padding: 20px 10px;
    text-align: center;
}

.blog_head h2{
    font-family: 'Heebo', sans-serif;
    font-weight: 300;
    font-size: 40px;
    color: #CCA643;
}


.blog_head  hr{
    border: 1px solid #CCA643;
    margin: 10px 0px;
}

.blog_head p{
    text-align: justify;
    line-height: 20px;
    font-family: 'Fira Sans', sans-serif;
    color:#494949;
    padding: 20px 0px;
}

.blog_content_card{
    position: relative;
    border: 1px solid rgb(206, 205, 205);
    margin: 20px 0px;
    padding-bottom: 20px;
}

.blog_date{
    position: absolute;
    left: 10%;
    height: 15%;
    width: 15%;
    background-color: #CCA643;
    color: white;
    text-align: center;
}

.blog_date h5{
    position: relative;
    font-size: 14px;
    padding: 10px 0px 0px ;
    top: 6px;
}

.blog_date hr{
    position: relative;
    color: white;
    top: -5px;
}

.blog_date h4{
    position: relative;
    font-size: 20px;
    top: -18px;
}

.blog_content_card img{
    width: 100%;
}

.blog_content_icon{
    display: flex;
}

.blog_content_card h3{
    padding: 10px;
}

.blog_content_card p {
    padding: 10px;
    color: #666565;
    font-family: 'Fira Sans', sans-serif;
    line-height: 25px;
}

.blog_content_card a{
    color: #CCA643;
    text-decoration: none;
    padding: 0px 10px;
}

.blog_content_card hr{
    margin: 20px 10px;
    border: 1px solid rgb(206, 205, 205);
}

.blog_content_icon p{
    padding: 0px 5px;
    font-family: 'Fira Sans', sans-serif;
}

.blog_content_link{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.blog_content_link a{
    color: #494949;
    font-size: 12px;
    border: 1px solid rgb(206, 205, 205);
    padding: 5px 10px;
}

.blog_content_link a:hover{
    background-color: transparent;
    border: 1px solid #CCA643;
    color: #CCA643;
}

 /* Testimonial Section  */


.testimonial{
    background:linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)), url(../images/bg2.jpg) fixed center;
    background-size: cover;
    background-repeat: no-repeat;
}

.testimonial_content{
    padding: 75px 0px;
    text-align: center;
    color: white;
    position: relative;
}

.testimonial_content h1{
    font-size: 35px;
    font-family: 'Heebo', sans-serif;
    font-weight: 300;
}

.testimonial_content hr{
    width: 85%;
    margin: 20px auto;
    border: 1px solid #CCA643;
}

.testimonial_content img{
    border-radius: 100%;
    margin: 20px 0px;
    border: 5px solid white;
}

.fa-quote-left{
    position: absolute;
    padding: 10px;
    font-size: 16px;
    background: #EFBB20;
    color: #FFF;
    text-align: center;
    left: 130px;
    top: 250px;
    border-radius: 100%;
}

.testimonial_content p{
    padding: 10px;
    text-align: justify;
    font-family: 'Fira Sans', sans-serif;
}

.testimonial_content h5{
    font-size: 14px;
    padding: 10px;
    color: #CCA643;
    font-style: italic;
}

.testimonial_content h6{
    font-size: 14px;
    
}

/* Images Slider Section */

.image_slider{
    padding: 10px;
    background-color: rgb(245, 241, 241);
}

.image_slider div{
    margin: 10px 0px;
}

.image_slider img{
    width: 100%;
    height: 200px;
    padding: 15px 50px;
}

.image_slider img:hover{
    box-shadow: 0px 0px 5px gray;
}


/* Footer Address Section */

.footer{
    background-color: black;
    color: white;
    padding: 20px 10px;
}

.footer_address_content_head h2{
    padding: 20px 0px;
}

.footer_address_content ul li{
    padding: 10px 0px;
    list-style: none;
}

.footer_address_content ul li i{
    position: relative;
    top: -9px;
}

.footer_address_content p{
    padding-bottom: 10px;
    font-family: 'Fira Sans', sans-serif;
}

.footer_address_content i{
    float: left;
    padding: 10px;
}

.footer_address_content_newsletter input{
    width: 100%;
    height: 45px;
    margin: 5px 0px;
}

.footer_address_content_newsletter input[type="submit"]{
    background-color: #CCA643;
    text-transform: uppercase;
    font-size: 16px;
    color: white;
    border: none;
    cursor: pointer;
}

.footer_address_content_newsletter input[type="submit"]:hover{
    background-color: transparent;
    border: 1px solid #CCA643;
    color: #CCA643;
}


/* Footer Section */

footer{
    background-color: black;
    padding: 20px 15px;
    text-align: center;
    border-top: 1px solid #494949;
}

.footer_content p{
    font-size: 18px;
    text-align: center;
    color: white;
    font-family: 'Fira Sans', sans-serif;
}

.footer_icon i{
    font-size: 18px;
    color: white;
    margin: 10px 10px;
    cursor: pointer;
}

.footer_icon i:hover{
    color: #CCA643;
}


@media (min-width: 768px){

    /* Header Section */

    .fa-bars {
        font-size: 30px;
        margin: 10px 50px;
    }

    /* Purchese Section */

    .purchese{
        padding: 30px;
    }

    .purchese_content h2{
    font-size: 28px;
    }


    /* Golf Club Section */

    .golf_club{
        padding: 10px;
    }

    .golf_club_head{
        padding: 20px 10px;
        text-align: center;
    }

    .golf_club_head h2{
        margin-top: 50px;
    }

    .golf_club_head p{
        text-align: center;
    }

    .golf_club_card{
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        margin-top: 25px;
    }

    .golf_club_card div{
        width: 30%;
    }


    /* Services Section */

    .service{
        padding: 20px 10px;
        text-align: center;
    }

    .service_head h2{
        margin-top: 50px;
    }

    .service_head p{
        text-align: center;
    }

    .service_mini_card_col{
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }

    .service_card_content{
        margin: 35px 20px;
    }

    .service_join_form p{
       text-align: center;
       width: 70%;
       margin: 0px auto;
    }


    /* Gallery Section */

    .gallery_head a{
        padding: 10px 10px;
        font-size: 14px;
    }


    /* Package Section */
    .package_class{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-evenly;
    }

    .package_class_content{
        width: 45%;
    }

    /* Latest Blog */

    .blog_content{
        display: flex;
        justify-content: space-evenly;
    }

    .blog_content_card{
        width: 30%;
    }

    .blog_date{
        height: 15%;
        width: 20%;
    }
    
    .blog_date h5{
        font-size: 11px;
    }
     
    .blog_date h4{
        font-size: 18px;
        top: -20px;
    }
    

    .blog_content_card h3{
        font-size: 16px;
    }

    .blog_content_icon i, h4{
        font-size: 11px;
    }

    .blog_content_link a{
        color: #494949;
        font-size: 9px;
        border: 1px solid rgb(206, 205, 205);
        padding: 5px 5px;
    }

    .blog_head  hr{
        width: 40%;
        margin: 10px auto;
    }
    
    .blog_head p{
        text-align: center;
        line-height: 20px;
        width: 80%;
        margin: 10px auto;
    }


    /* Testimonial Section  */

    .testimonial_content p{
        width: 80%;
        margin: 20px auto;
        text-align: center;
        line-height: 30px;
    }

    .fa-quote-left{
        left: 325px;
    }

    /* Images Slider Section */

.image_slider{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.image_slider div{
    margin: 10px 0px;
    width: 20%;
}

.image_slider img{
    width: 100%;
    height: 100px;
    padding: 0px 0px;
}

/* Footer Address Section */

.footer_address{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}

.footer_address_content{
    width: 45%;
}

.footer_address_content_newsletter{
    width: 100%;
    margin: 5px 15px;
}
}

@media (min-width: 1024px){

    /* Header Section */
    .header_content_head p{
        width: 60%;
    }

    .nav i{
        display: none;
    }

    .nav ul{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .nav ul li{
        list-style: none;
        padding: 10px 20px;
    }
    
    .nav ul li a{
        text-decoration: none;
        color: black;
        font-size: 15px;
    }
    
    .nav ul li a:hover{
        color: #CCA643;
    } 

    /* Purchese Section */

    .purchese{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 30px;
    }

    .purchese_content h2{
    font-size: 28px;
    }


    /* Golf Club Section */

    .join_golf_club_content hr{
        width: 15%;
    }


    /* Service Section */

    .service_mini_card{
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }

    .service_card_content{
        width: 90%;
    }

    .card_content h5{
        font-size: 15px;
    }
    
    .service_card_form{
        width: 80%;
        margin-left: 20px;
    }

    .service_join_form p{
       text-align: center;
       width: 70%;
       margin: 0px auto;
    }

    .service_join_form form{
        display: inline-block;
    }
    
    .service_join_form input{
        margin: 10px 0px;
        width: 200px;
    }

    .service_join_form textarea{
        width: 92%;
        height: 100px;
    }

    /* Gallery Section */

    .gallery{
        color: white;
        padding: 20px 10px;
    }
    
    
    .gallery_head  hr{
        margin: 10px auto;
        width: 40%;
    }
    
    .gallery_head p{
        text-align: center;
        padding: 30px 0px;
        width: 60%;
        margin: 0px auto;
    }
    
    .gallery_head button{
        padding: 15px 20px;
        font-size: 14px;
        margin: 0px 15px;
    }
    
    .gallery_head a{
        padding: 15px 20px;
        font-size: 14px;
        margin: 0px 15px;
    }
    
    .gallery_photo img{
        width: 30%;
        padding: 5px;
    }


     /* Package Section */

     .package_head{
        padding: 50px 0px;
     }

     .package_head p{
        text-align: center;
        width: 60%;
        margin: 0px auto;
     }

     .package_class{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-evenly;
    }

    .package_class_content{
        width: 20%;
    }

    /* Latest Blog */

    .blog_content_card h3{
        font-size: 20px;
    }

    .blog_content_icon i, h4{
        font-size: 12px;
    }

    .blog_content_link a{
        font-size: 12px;
        padding: 5px 5px;
    }

    
    /* Testimonial Section  */

    .testimonial_content p{
        width: 85%;
        margin: 20px auto;
        text-align: center;
        line-height: 30px;
    }

    .fa-quote-left{
        left: 450px;
    }

    /* Images Slider Section */

    .image_slider img{
        padding: 0px 0px;
    }

    /* Footer Address Section */

    .footer_address{
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }

    .footer_address_content{
        width: 16%;
    }
    .footer_address_content_newsletter{
        width: 20%;
    }

    
    .footer_address_content_head h2{
        padding: 20px 0px;
    }
    
    .footer_address_content ul li{
       font-size: 14px;
       font-family:'Open Sans', sans-serif;
       font-weight: 400;
    }

    .footer_address_content i{
        position: relative;
        top: -9px;
    }
    
    .footer_address_content p{
        font-size: 14px;
    }


    /* Footer Section */

    footer{
       display: flex;
       justify-content: space-between;
       align-items: center;
    }

    .footer_content p{
        font-size: 18px;
        text-align: center;
        color: white;
    }

    .footer_icon i{
        font-size: 18px;
        color: white;
    }

}


@media (min-width: 1200px){

    /* Header Section */

    .nav ul li a{
        font-size: 18px;
    }
    .header_content{
        overflow: hidden;
    }

    .header_content_head{
        position: relative;
        margin-top: 175px;
    }
    
    .header_content_head h2{
        font-size: 50px;
    }
    
    .header_content_head h1{
        font-size: 75px;
    }
    
    
    .header_content_head p{
        width: 65%;
    }
    
    .read_more{
        height: 50px;
        width: 120px;
        font-size: 18px;
        margin: 25px 10px;
    } 
    
    .form_contact{
        height: 50px;
        width: 120px;
        font-size: 18px;
        margin: 25px 10px;
    } 

     /* Golf Club Section */

    .golf_club_head hr{
        width: 40%;
        margin: 10px auto;
    }

    .golf_club_head p{
        width: 60%;
        margin: 10px auto;
    }

    .join_golf_club_content hr{
        width: 30%;
    }

    .join_golf_club_content p{
        width: 60%;
    }

    /* Service Section */

    .service_head hr{
        margin: 10px auto;
        width: 40%;
    }

    .service_head p{
        margin: 10px auto;
        width: 55%;
    }

    .service_join_form input{
        margin: 10px 0px;
        width: 300px;
    }

    
    .service_join_form textarea{
        width: 90%;
        height: 125px;
    }


    
    /* Latest Blog */

    .blog_date{
        height: 15%;
        width: 15%;
    }

    .blog_content_link a{
        font-size: 14px;
        padding: 5px 10px;
    }

    .blog_head p{
        width: 60%;
    }


    /* Testimonial Section  */

    .testimonial_content h1{
        font-size: 50px;
        font-weight: 500;
    }

    .testimonial_content hr{
        width: 40%;
        margin: 20px auto;
    }
    .testimonial_content p{
        width: 77%;
        margin: 20px auto;
        text-align: center;
        line-height: 30px;
    }

    .fa-quote-left{
        left: 615px;
        top: 270px;
    }


     /* Images Slider Section */

    .image_slider{
        padding: 30px;
    }

    .image_slider img{
        width: 75%;
        height: 120px;
        padding: 0px 0px;
    }

    /* Side Icon */

    .fa-cog{
        top: 250px;
    }
    
    .fa-share{
        top: 400px;
    }
    
    .fa-headphones{
        top: 470px;
    }
    
    .fa-shopping-cart{
        top: 540px;
    }
    
    .fa-arrow-up{
        top: 540px;
    }

}
